Version: dev-libs/girara 9999:3

Depends On: >=dev-libs/glib-2.28 >=x11-libs/gtk+-3.4:3 !<dev-libs/girara-0.1.6 libnotify? ( >=x11-libs/libnotify-0.7 ) sys-devel/gettext virtual/pkgconfig test? ( !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) dev-vcs/git

USE Flags:libnotify static-libs test test

Version: dev-libs/girara 0.2.7:3

Depends On: >=dev-libs/glib-2.28 >=x11-libs/gtk+-3.4:3 dev-libs/json-c !<dev-libs/girara-0.1.6 libnotify? ( >=x11-libs/libnotify-0.7 ) sys-devel/gettext virtual/pkgconfig test? ( x11-apps/xhost dev-libs/check ) test? ( !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost )

USE Flags:libnotify static-libs test test

Version: dev-libs/girara 0.2.2:3

Depends On: >=dev-libs/glib-2.28 >=x11-libs/gtk+-3.2:3 !<dev-libs/girara-0.1.6 libnotify? ( >=x11-libs/libnotify-0.7 ) sys-devel/gettext virtual/pkgconfig test? ( !prefix? ( x11-base/xorg-server[xvfb] ) x11-apps/xhost )

USE Flags:libnotify static-libs test test

0.2.20.2.79999
"amd64 arm x86 ~amd64-linux ~x86-linux""amd64 arm ~x86 ~amd64-linux ~x86-linux""~amd64 ~arm ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus